.c-media-list {
  margin-bottom: 5px;
  margin-top: 0; }
  .c-media-list__btn {
    left: 70px;
    position: absolute;
    top: 0;
    z-index: 100;
    left: 80px;
    top: 10px;
    width: 40%; }
    @media (max-width: 1199.98px) {
      .c-media-list__btn {
        top: 5px; } }
    @media (max-width: 991.98px) {
      .c-media-list__btn {
        left: 90px;
        top: 10px; } }
    @media (max-width: 767.98px) {
      .c-media-list__btn {
        left: 70px;
        top: 5px; } }
    @media (max-width: 575.98px) {
      .c-media-list__btn {
        left: 50px;
        top: 5px; } }
  .c-media-list__image {
    width: 270px;
    height: 145px; }
  .c-media-list__title {
    margin-top: 18px;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase; }
    .c-media-list__title:after {
      display: block;
      margin-bottom: 20px;
      margin-top: 10px;
      height: 2px;
      width: 20px;
      background-color: #f50a5a;
      content: ''; }
    .c-media-list__title a {
      text-decoration: none;
      color: black; }
    .c-media-list__title a:hover {
      text-decoration: none; }
    @media (max-width: 767.98px) {
      .c-media-list__title {
        margin-top: 0; } }
  @media (max-width: 991.98px) {
    .c-media-list {
      margin-top: 30px; } }
  @media (max-width: 767.98px) {
    .c-media-list {
      margin-top: 50px; } }
  @media (max-width: 575.98px) {
    .c-media-list {
      margin-bottom: 30px;
      margin-top: 0; } }
